@charset "gb2312";*{-webkit-tap-highlight-color:transparent;-webkit-appearance:none;}
body,html{padding:0;margin:0;font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif;
font-size:14px;color:#505050;background-color:#fff; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}
a img{border:0;}
p,ul,p,h1,h2,h3,h4,h5,h6,dl,dt,dd{display:block;list-style:none;padding:0;margin:0;}
img{padding:0;margin:0;border:none; max-width:100%; max-height:100%; vertical-align: middle;}
input{font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif;padding:0;margin:0;outline:none;}
textarea{font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif;}
a{outline:none;text-decoration:none;color:#505050;}
a:link{text-decoration:none;}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
.wrapper{margin:0 auto;background-color:#F8F8F8;padding:1px 0;}
.wrapper_bgW{margin:0 auto;background-color:#fff;padding:1px 0; font-family:"Microsoft YaHei";}
.wrapper_bgG{margin:0 auto;background-color:#cdf0e5;padding:1px 0;}
.wrapper_bgB{margin:0 auto;background-color:#20a6d9;padding:0; border:solid #fff; border-width:1px 0;}
.no-bd{border:none;}
.PupNav_wrap{ height:100%; width:100%; z-index:7000;position:fixed; right:-100%; top:3.15em;transition:all 0.5s ease-out 0s; }
.Pchome_PupNav{width:80%; background:#F8F8F8; float:right;box-shadow:0 0 2em gray;} 
.PupNav_wrapTo{ right:0;}
.downNav{ z-index:5000;}
body{ text-align:left; font-family:"Helvetica","Microsoft YaHei"; color:#838383; min-width:320px;
background-repeat:repeat; background-position:50% 0;}
.blank30 { clear:both; height:1.25em; overflow:hidden; display:block;}
.blank40 { clear:both; height:1.5em; overflow:hidden; display:block;}
li{list-style:none;}
a:visited { text-decoration:none; }
a:hover { color:#ba2636; text-decoration:none; }
a:active { color:#ba2636; }
p{color:#666; font-size:1em; line-height:2em;}
.clearfix:after {clear:both;height:0;overflow:hidden;display:block;visibility:hidden;content:".";}
@media only screen and (min-width:1280px){body{font-size:24px;}}
@media screen and (min-width:640px){.content{font-size:24px;width:640px;min-width:320px;margin:0 auto;}}

/*图片轮播*/
.banner{float:left;width:100%;height:auto;position:relative;overflow:hidden;}
.banner_11{float:left;width:100%;height:auto;}
.banner_12{float:left;width:100%;height:auto;}
.banner_box{width:100%;height:100%;position:absolute;top:0%;left:0%;}
.sladeBox{width:100%;height:100%;float:left;position:relative;}
.sladeBox .bd{width:100%;height:100%;position:absolute;left:0%;top:0.05%;}
.sladeBox .bd ul li img{width:100%;height:auto;z-index:1;}
.sladeBox .hd{width:30%;height:6%;position:absolute;right:1%;bottom:2%;z-index:4;}
.sladeBox .hd ul li{float:left;margin-right:0.4em;width:0.6em;height:0.6em;border-radius:50%;line-height:.4em;text-align:center;
background:#fff;cursor:pointer;z-index:5}
.sladeBox .hd ul li.on{background:#b7b7b7;color:#fff;}

/*搜索菜单*/
.department{float:left;width:100%;height:auto;position:relative;overflow:hidden;}
.department .in_ssbox{width:100%;height:auto;float:left;position:relative;}
.department .in_ssbox img{width:100%;height:auto;float:left;}
.department .in_ssbox .department_text{width:47%;height:35%;position:absolute;top:32%;left:10%;background:none;border:none;color:#aeaeae;font-size:0.9em;}
.department .in_ssbox .department_sbt{border:medium none;cursor:pointer;height:50%;left:58.3%;position:absolute;top:25%;width:17.5%;}
.department .in_ssbox .department_zx{width:19.5%;height:50%;position:absolute;top:25%;right:4%;background:none;border:none;}
/*.department .in_kslist{width:92%;margin:0 4% 5% 4%;height:auto;float:left;}*/
.department .in_kslist{width:92%;margin:0 4% 5% 4%;height:auto;float:left;}
.department .in_kslist img{width:17%;height:auto;float:left;}
.department .in_kslist ul{width:80%;float:right;}
.department .in_kslist ul h3{width:100%;height:1.3em;line-height:1.1em;font-size:.85em;float:left;cursor:pointer;}
/*.department .in_kslist ul li{width:33%;height:1.2em;margin:.8% 0;line-height:1em;font-size:1em;text-align:center;line-height:1.2em;float:left;background:url(../images/inde_ksline.gif) no-repeat left center;}*/
.department .in_kslist ul li{width:31%;height:2em;margin-bottom:1.5%;line-height:1em;font-size:1em;text-align:center; margin-right:0.3em;line-height:2em;float:left;border:1px solid #eee; border-radius:0.3em;}
.department .in_kslist ul.jhsy li{width:25%;height:1.2em;margin:4.8% 0;line-height:1em;font-size:.80em;text-align:center;float:left;background:url(../images/inde_ksline.gif) no-repeat left center;}
.department .in_kslist ul li.more a{color:#ef3f68; font-weight:600;}
.department .in_adba img{width:100%;height:auto;}
.department_img1{float:left;width:100%;height:auto;}
.department_img2{float:left;width:100%;height:auto;}
.department_img3{float:left;width:100%;height:auto;}
.search{width:89%;height:12%;position:absolute;top:6.7%;left:7.5%;}
.department_text{width:52%;height:99.3%;position:absolute;top:0%;left:7%;background:none;border:none;color:#aeaeae;font-size:0.9em;}
.department_sbt{width:19%;height:100%;position:absolute;top:0%;left:59.2%;background:none;border:none;cursor:pointer;}
.department_zx{width:21.5%;height:100%;position:absolute;top:0%;right:0%;background:none;border:none;}


/*旅游网菜单*/
.nav-entry{text-align:center}
.col>a,.row{box-sizing:border-box}
.col,.row{width:100%}
.row{display:-webkit-box;display:-ms-flexbox;display:flex}
.col{-webkit-box-flex:1;-ms-flex:1;flex:1;display:block}
.col-25{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.col-33,.col-34{-webkit-box-flex:0;-ms-flex:0 0 33.3333%;flex:0 0 33.3333%;max-width:33.3333%}
.col-50{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.nav-entry{padding:4px;font-size:15px;margin-bottom:4px}
.nav-entry .row{margin-bottom:4px;height:6em}
.nav-entry .row:last-of-type{margin-bottom:0}
.nav-entry .col{border-left:1px solid #fff;height:100%;position:relative}
.nav-entry .col a{height:50%}
.nav-entry .col:nth-child(1){border-left:none}
.nav-entry .row:nth-child(1) .col a{background-color:#ff697a}
.nav-entry .row:nth-child(2) .col a{background-color:#3d98ff}
.nav-entry .row:nth-child(3) .col a{background-color:#44c522}
.nav-entry .row:nth-child(4) .col a{background-color:#fc9720}
.nav-entry .row:nth-child(5) .col a{background-color:#a0a1d6}
.nav-entry .row:nth-child(1) .col:first-of-type a,
.nav-entry .row:nth-child(2) .col:first-of-type a,
.nav-entry .row:nth-child(3) .col:first-of-type a,
.nav-entry .row:nth-child(4) .col:first-of-type a,
.nav-entry .row:nth-child(5) .col:first-of-type a{height:100%}
.nav-entry .col a+a{border-top:1px solid #fff}
.nav-entry .col:first-of-type a{border-top-left-radius:5px;border-bottom-left-radius:5px}
.nav-entry .col:last-of-type a:nth-child(1){border-top-right-radius:5px}
.nav-entry .col:last-of-type a:nth-child(2){border-bottom-right-radius:5px}
.nav-entry .row:nth-child(4) .col:first-of-type a:nth-child(1){border-bottom-left-radius:0}
.nav-entry .row:nth-child(4) .col:first-of-type a:nth-child(2){border-top-left-radius:0}
.nav-entry .col>a{position:relative;overflow:hidden}
.nav-entry .col>a{display:block;font-size:1em;color:#fff;text-shadow:0 2px 1px rgba(0,0,0,.2);line-height:3em}
em{font-style:normal;display:block;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);
transform:translate(-50%,-50%);white-space:nowrap;width:100%;height:45px;-webkit-transition:all 1s;transition:all 1s}

/*新闻动画*/
.department .in_adba{width:100%; height:3em; margin-bottom:1em;float:left;position:relative;overflow:hidden; background:#f08418;}
.slideBox{width:86%;height:auto;position:absolute;top:0;left:13%;}
.slideBox .bd li{width:86%; height:3em; padding-bottom:0;}
.slideBox ul li a{font-size:1em; color:#fff; line-height:3em; text-align:center;}

/*精彩活动*/
.Activity{float:left;width:100%;height:auto;position:relative;overflow:hidden;}
.Activity_1{float:left;width:100%;height:auto;}
.Activity_2{float:left;width:100%;height:auto;opacity:0.5;}
.Activity_3{float:left;width:100%;height:auto;opacity:0.5;}
.Activity_4{float:left;width:100%;height:auto;}
.Activity h4{width:24.6%;position:absolute;top:11%;left:12.8%;font-size:1.05em;font-weight:500px;}
.f1{width:35.4%;position:absolute;top:37%;left:6%;font-size:.85em;color:#fff;font-weight:bold;}
.f2{width:33.4%;position:absolute;top:35%;left:42%;font-size:.85em;text-align:center;color:#fff;font-weight:bold;}
.f3{width:33.4%;position:absolute;top:40.6%;left:67.6%;font-size:.85em;text-align:center;color:#fff;font-weight:bold;line-height:2em}
.f4{width:33.4%;position:absolute;top:67%;left:8%;font-size:.85em;color:#fff;font-weight:bold;}
.f5{width:23.4%;position:absolute;top:63%;left:47%;font-size:.85em;color:#fff;font-weight:bold;text-align:center;}
.f6{width:20%;position:absolute;top:70.5%;left:4%;font-size:.75em;color:#fff;font-weight:bold;text-align:center;}
.f7{width:33.4%;position:absolute;top:70.5%;left:18%;font-size:.85em;color:#fff;font-weight:bold;text-align:center;}
.f8{width:23.4%;position:absolute;top:70.5%;left:47.6%;font-size:.85em;color:#fff;font-weight:bold;text-align:center}
.f9{width:20%;position:absolute;top:68.5%;left:75%;font-size:.85em;color:#fff;font-weight:bold;text-align:center}
.banner_box1{width:100%; height:auto;margin:0px auto;}

/*成功案例*/
.Case{float:left;width:100%;height:auto;position:relative;overflow:hidden;}
.Case_11{float:left;width:100%;height:auto;}
.Case_12{float:left;width:100%;height:auto;}
.Case_13{float:left;width:100%;height:auto;}
.Case_14{float:left;width:100%;height:auto;}
.Case h4{width:24.6%;position:absolute;top:8%;left:12.8%;font-size:1.05em;font-weight:500px;}
.Case_gd{width:15%;height:auto;position:absolute;top:6%;right:4.1%;}
.Case ul{float:left;width:100%;height:70%;position:absolute;top:25%;left:4%;}
.Case ul li{float:left;width:93%;height:50%;}
.Case_as{float:left;width:30%; height:80%; border-radius:5%; border:1px solid #A69494}
.Case_as img{float:left;width:100%;height:100%;}
.Case_as_tt{float:left;display:block;margin-left:4%;width:65%;font-size:.85em;}
.Case_as_tt span{width:100%;float:left;display:block;font-size:1.2em;font-weight:bold;padding-bottom:.5em;}



/*免费预约*/
.Registered{float:left;width:100%;height:auto;position:relative;overflow:hidden;}
.Registered_11{float:left;width:100%;height:auto;}
.Registered_12{float:left;width:100%;height:auto;}
.Registered_13{float:left;width:100%;height:auto;}
.Registered_14{float:left;width:100%;height:auto;}
.Registered_15{float:left;width:100%;height:auto;}
.experts_text4{width:46.3%;height:9%;position:absolute;top:31.5%;left:44%;border-radius:10px;border:none;background:none;color:#a6a6a6;font-size:1em;}
.experts_text5{width:46.3%;height:9.2%;position:absolute;top:48%;left:44%;border-radius:10px;border:none;background:none;color:#a6a6a6;font-size:1em;}
.experts_text6{width:46.3%;height:9.5%;position:absolute;top:65%;left:44%;border-radius:10px;border:none;background:none;color:#a6a6a6;font-size:1em;}
.experts_text7{width:33%;height:12%;position:absolute;top:80%;left:43%;border-radius:10px;border:none;background:none;cursor:pointer;}
.Registered_21{width:22.5%;height:auto;position:absolute;top:83%;left:3.3%;}
.Registered_22{width:22.5%;height:auto;position:absolute;top:83%;left:27%;}
.Registered_23{width:22.5%;height:auto;position:absolute;top:83%;left:50%;}
.Registered_24{width:22.5%;height:auto;position:absolute;top:83%;left:73.4%;}

/*医保妇科不孕不育*/
.picList { width:100%; overflow:hidden;}
.picList ul { width:100%;}
.picList li { float:left;}
.picList .w33 li { width:33.3%; text-align:center;}
.picList .w33 li img.w60 { width:60%;}
.picList .w33 li img.w100 { width:100%;}

/*------------------------------------------列表页--------------------------------------------*/

/*广告图*/
.banner{float:left;width:100%;height:auto;position:relative;overflow:hidden;}
.banner_11{float:left;width:100%;height:auto;}

/*面包屑*/
.img-bg{width:100%;height:auto;}
.common-box{width:100%;height:auto;float:left;position:relative;background-color:#fff;margin-top:0.428em;border-bottom:1px solid #e0e1e2;border-top:8px solid #e0e1e2;}
.home-icon{width:4.37%;height:auto;position:absolute;top:29.6%;left:3.75%;}
.dh-ul{width:90%;height:100%;position:absolute;top:20%;left:9.4%;overflow:hidden; color:#a8a8a8;}
.dh-ul li{width:auto;height:100%;float:left;padding:0 6% 0 4%;background:url(/templets/marianew/images/dh-bg.png) top right no-repeat;background-size:contain;position:relative;text-align:left;}
.dh-ul li a{color:#a8a8a8;text-decoration:none;font-size:0.928em;display:block;float:left;width:100%;height:auto;margin-top:0.5em;}


/*列表内容*/
.Article_exceed{margin:0px auto;width:96%;height:auto;overflow:hidden;}
.Article_exceed ul{margin:0px auto;width:96%;height:100%;}
.Article_exceed ul li{float:left;width:100%;border-bottom:1px dashed #625E5E;}
.Article_box{float:left;width:100%;height:auto;}
.Article_exceed ul li .Article_ld{float:left;font-size:.83em;margin:4% 0 0 0%}
.Article_exceed ul li .Article_ed{float:left;font-size:1.18em;margin:4% 0 0 0%}
.Article_exceed ul li .Article_ed a{font-size:1em;font-weight:bold;}
.Article_exceed ul li p{width:100%;height:22%;float:left;margin:4% 0 4% 0%;font-size:0.95em;line-height:1.8em;}
.Article_exceed ul li p a{font-size:0.95em;}
.Article_exceed ul li .Article_hd{float:left;width:55%;margin:0% 2% 4% 15%}
.Article_exceed ul li .Article_hd img{display:block;float:left;width:1em;height:1em;}
.Article_exceed ul li .Article_hd span{display:block;float:left;margin-left:4%;color:#a5a5a5;font-size:0.85em;}
.Article_exceed ul li .Article_kd{float:left;width:25%;}
.Article_exceed ul li .Article_kd img{display:block;float:left;width:1em;height:1em;}
.Article_exceed ul li .Article_kd span{display:block;float:left;margin-left:8%;color:#a5a5a5;font-size:0.85em;}


/*列表分页样式*/
.dede_pages{width:96%; margin:0px auto;}
.dede_pages .pagelist{width:98%; margin:0px auto;}
.dede_pages .pagelist li{border:1px solid #ddd; float:left; line-height:2em; padding:0 0.6em;}
.dede_pages .pagelist li:hover{background:#ddd;}
.dede_pages .pagelist li a{display:block; color:#555;}
.dede_pages .pagelist li a:hover{color:#fff;text-decoration:none;}
.dede_pages .pagelist li.thisclass,.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
font-weight:bold; background:#ddd; color:#fff;}
.dede_pages .pagelist li span.pageinfo{display:none;}
.dede_pages table{ float:left; line-height:2em;}
.dede_pages table td{border:1px solid #ddd; padding:0 0.6em; float:left; font-size:1em; color:#666;}


/*------------------------------------------内容页--------------------------------------------*/
/*内容标题*/
.List_from .List_from_img{float:left;width:100%;height:auto;}
.List_from .List_from_text{width:92%;padding:0 4%;text-align:center;line-height:2em;font-size:.75em;text-align:center;}
.List_from .List_from_text .ff1{width:100%;font-size:1.7em;padding:3% 0 2% 0;text-align:center;}
.List_from .List_from_text .ff2{padding-left:1em;text-align:center;}
.List_from .List_from_text .ff3{color:#f44a6e;text-align:center;}

/*咨询电话*/
.List_submit{float:left;width:100%;height:auto;position:relative;overflow:hidden;margin-bottom:1em;margin-top:0.5em;}
.List_submit .List_submit_img{float:left;width:100%;height:auto;}
.List_submit .List_submit_aa1{width:28%;height:30%;position:absolute;top:14%;left:15.3%;background:none;border:none}
.List_submit .List_submit_aa2{width:35%;height:30%;position:absolute;top:14%;left:49.8%;background:none;border:none}
.List_submit .List_submit_text{width:35.8%;height:25%;position:absolute;top:55%;left:24.2%;background:none;border:none;color:#aeaeae;font-size:1em;color:#aeaeae;font-size:0.85em;}
.List_submit .List_submit_sbt{width:25%;height:28%;position:absolute;top:54%;left:59.5%;background:none;border:none;cursor:pointer;}

/*咨询电话*/
.List_appointment{float:left;width:100%;height:auto;position:relative;overflow:hidden;}
.List_appointment .List_appointment_img1{float:left;width:100%;height:auto;}
.List_appointment .List_appointment_img2{float:left;width:100%;height:auto;}
.List_appointment .List_appointment_img3{float:left;width:100%;height:auto;}
.List_appointment .List_appointment_img4{float:left;width:100%;height:auto;}
.List_appointment .List_appointment_text{width:92%;height:auto;position:absolute;top:4%;left:4.2%;}
.List_appointment .List_appointment_text p{font-size:.67em;padding-bottom:1em;line-height:1.8em}
.List_appointment .List_appointment_img5{width:29.5%;height:auto;position:absolute;top:30%;left:15.9%;}
.List_appointment .List_appointment_img6{width:29.5%;height:auto;position:absolute;top:30%;left:53.6%;}

/*文章内容*/
.mcontent{width:100%;min-height:0.89em;height:auto;overflow:hidden;}
.mcont{width:91%;min-height:1em;height:auto;overflow:hidden;margin:0 auto;line-height:30px;}
.mcont p{font-size:1em;padding-bottom:0.8em;line-height:1.8em;color:#666;text-indent:2em;}
.mcont div{font-size:1em;padding-bottom:1em; padding-top:0.5em; line-height:1.8em;color:#333333;}
.mcont img{display:block; margin:0px auto;}


/*相关阅读*/
.yuedu{float:left;width:100%;height:auto;position:relative;overflow:hidden;}
.yuedu .List_reading_img1{float:left;width:100%;height:auto;}
.yuedu h4{width:20%;height:auto;position:absolute;top:43%;left:13%;font-size:1em;}
.List_reading{float:left;width:100%;height:auto;overflow:hidden;}
.List_reading ul{float:left;width:100%;height:100%;position:relative;}
.List_reading ul li{float:left;width:95%;height:20%;margin:1% 1.5% 1% 3.5%;}
.List_box{float:left;width:100%;height:auto;border-bottom:1px dashed #a7a7a7;padding-top:3%;padding-bottom:3%;}
.List_box strong{font-weight:normal;}
.List_box a{color:#5d5d5d;font-size:0.95em;}
.List_box_right{float:right;width:29%;margin:1% 0 0 0;}
.List_box_right img{width:1em;height:1em;float:right;}
.List_clock{display:block;float:left;margin:0 5% 0 0;}
.t2{display:block;float:right;color:#aaaaaa;font-size:0.8em;text-align:right;margin:0 5% 0 0;}


/*------------------------------------------专家团队--------------------------------------------*/
/*专家详细*/
.Section_article_text{float:left;width:100%;height:auto;position:relative;overflow:hidden;}
.Section_article_text p{width:92%;height:auto;margin:4% 4% 4% 4%;font-size:1em;line-height:1.8em;}

/*专家列表*/
.Experts{float:left;width:100%;height:auto;overflow:hidden;}
.Experts ul{float:left;width:99%;height:100%;position:relative;}
.Experts ul li{float:left;width:95%;height:25%;margin:0 2.5% 8% 2.5%;}
.Experts_box{float:left;width:100%;height:auto;}
.Experts .Experts_51{float:left;width:41%;height:50%;}
.Experts_hd{width:56%;float:left;margin-left:2%}
.Experts_ed{float:left;color:#ff7a46;font-size:1.2em;font-weight:bold;width:100%;margin-bottom:1%}
.Experts_md{float:left;font-size:1em;margin-bottom:2%;color:#000;}
.Experts_vd{float:left;border-top:1px solid #a7a7a7;margin-bottom:2%;}
.Experts_vd p{float:left;font-size:1em;line-height:1.5em}
.Experts_53{width:70%;float:left;height:auto;margin-left:3%}

/*畅言功能*/
#ds-thread{width:90%; margin:0px auto;}
#ds-thread #ds-reset .ds-replybox{z-index:0;}
.ds-powered-by{display:none;}
.ds-rounded{display:none;}
#SOHUCS #SOHU_MAIN .list-footer-wrapper-wap{display:none;}
#SOHUCS #SOHU_MAIN .list-content-wrapper-wap {font-family: "微软雅黑";}
#SOHUCS #SOHU_MAIN .list-content-wrapper-wap p {font-size: 0.9em !important;}
#SOHUCS #SOHU_MAIN .comment-text{font-size: 1em !important;font-family: "微软雅黑"!important;}
#SOHUCS #SOHU_MAIN .comment-input{font-size: 1em !important; font-family: "微软雅黑" !important; height: 3.9em !important;}
#SOHUCS #SOHU_MAIN .list-header-txt{font-size: 1em !important; font-family: "微软雅黑"!important;}
#SOHUCS #SOHU_MAIN .list-content-wrapper-wap {font-size: 1em !important;}
#SOHUCS #SOHU_MAIN textarea, input {font-family: "微软雅黑"!important;font-weight:100 !important;}

/*QQ邀请*/
.contactonlineqq {
    background-color: #fefefe;
    font-size: 14px;
    height: 50px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
}
.contactonlineqq a{color:#717171;}
.contactonlineqq img {
    float: left;
    height: auto;
    margin: 10px 0 0 10px;
    padding-right: 10px;
    top: 54%;
}

.contactonlineqq dl {
    border-left: 1px solid #ccc;
    float: left;
    line-height: 20px;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-top: 5px;
    padding-left: 10px;
}
.contactonlineqq dt{font-weight:bold;}
.contactonlineqq a:hover{color:red;}
.contactonlineqq a:visited{color:#333333;text-decoration:none;}

.footer_subMenu{text-align:center;}
#crumb{padding:5px;}
#crumbnav{padding:10px;}
.voteimglist {text-align:center;margin:10px auto 0;padding:0px 10px;max-width:620px;}
.voteimglist LI {
	padding-bottom:10px; BACKGROUND: url(../Images/3G/bg.png) no-repeat 8px -53px; FONT-SIZE: 15px; OVERFLOW: hidden;float:left;width:48%;margin-right:5px;list-style: none;}
.voteimglist LI A {
	MARGIN: 0px 3px; COLOR: #717171;
}
.voteimglist img{width:95%;border:solid 1px #cccccc;padding:1px;}
.article H1 {
	BORDER-BOTTOM: 0px; OVERFLOW: hidden; PADDING-TOP:0px;text-align:center;
}
.article-info {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; COLOR: #bbb; FONT-SIZE: 12px;background-color:#f1f1f1;margin:0px auto 10px;
}